a    { text-decoration: none; color: White;}


body{
	background-color: #9BBBA6;
	background-image: url(../urbi/poza1.jpg);
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: White;
	background-repeat: no-repeat;
}
#obalonas{
	width: 630px;
	height: 163px;
	border: solid 2px Green;
	left: 30px;
	top: 80px;
	position: absolute;
	background-image: url(../urbi/onas.jpg);
	background-repeat: no-repeat;
	font-size: 30px;
	border-radius: 15px;
	box-shadow: 7px 7px 3px #000000;
}
#aktualnapis:hover{
	width: 800px;
	height: 463px;
	order: solid 2px Red;
	left: 30px;
	top: 80px;
	position: absolute;
	background-image: url(../urbi/hranice.jpg);
	background-repeat: no-repeat;
	font-size: 30px;
	border-radius: 15px;
	z-index: 100;
	box-shadow: 7px 7px 3px #000000;
	text-indent: 20000px;
}
#onasnapis{
	width: 230px;
	height: 40px;
	border: solid 2px White;
	left: 330px;
	top: 170px;
	position: absolute;
	border-radius: 8px;
	font-size: 30px;
	padding-left: 20px;
}



#obalaktual{
	width: 630px;
	height: 163px;
	border: solid 2px Green;
	left: 680px;
	top: 80px;
	position: absolute;
	background-image: url(../urbi/aktual.jpg);
	background-repeat: no-repeat;
	font-size: 30px;
	border-radius: 15px;
	box-shadow: 7px 7px 3px #000000;
}
#aktualnapis{
	width: 230px;
	height: 40px;
	border: solid 2px White;
	left: 980px;
	top: 170px;
	position: absolute;
	border-radius: 8px;
	font-size: 30px;
	padding-left: 20px;
}

#aktualtext1{
	width: 610px;
	background-color: #FFDEAD;
	font-weight: bold;
	min-height: 200px;
	height: auto;
	font-size: 20px;
	position: absolute;
	color: Black;
	top: 270px;
	left: 680px;
	z-index: 53;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid White;
	border-radius: 15px;
	box-shadow: 7px 7px 3px #000000;
}
#aktualtext2{
	width: 610px;
	background-color: #FFDEAD;
	font-weight: bold;
	min-height: 200px;
	height: auto;
	font-size: 20px;
	position: absolute;
	color: Black;
	top: 510px;
	left: 680px;
	z-index: 43;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid White;
	border-radius: 15px;
	box-shadow: 7px 7px 3px #000000;
}
#aktualtext3{
	width: 610px;
	background-color: #FFDEAD;
	font-weight: bold;
	min-height: 200px;
	height: auto;
	font-size: 20px;
	position: absolute;
	color: Black;
	top: 750px;
	left: 680px;
	z-index: 33;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid White;
	border-radius: 15px;
	box-shadow: 7px 7px 3px #000000;	
}
#aktualtext4{
	width: 610px;
	background-color: #FFDEAD;
	font-weight: bold;
	min-height: 200px;
	height: auto;
	font-size: 20px;
	position: absolute;
	color: Black;
	top: 990px;
	left: 680px;
	z-index: 23;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid White;
	border-radius: 15px;	
	box-shadow: 7px 7px 3px #000000;
}

#navrat1{
	width: 100px;
	font-weight: normal;
	height: 25px;
	font-size: 18px;
	position: absolute;
	color: White;
	top: 15px;
	left: 10px;
	text-align: center;
}

#deli{
	width: 4px;
	height: 25px;
	position: absolute;
	color: White;
	top: 15px;
	left: 102px;
	background-color: White;
}

#navrat2{
	width: 60px;
	font-weight: normal;
	height: 25px;
	font-size: 18px;
	position: absolute;
	color: White;
	top: 15px;
	left: 110px;
	text-align: center;
}
#deli2{
	width: 4px;
	height: 25px;
	position: absolute;
	color: White;
	top: 15px;
	left: 200px;
	background-color: White;
}
#navrat3{
	width: 120px;
	font-weight: normal;
	height: 25px;
	font-size: 18px;
	position: absolute;
	color: White;
	top: 15px;
	left: 200px;
	text-align: center;
}
#deli3{
	width: 4px;
	height: 25px;
	position: absolute;
	color: White;
	top: 15px;
	left: 295px;
	background-color: White;
}
#navrat4{
	width: 120px;
	font-weight: normal;
	height: 25px;
	font-size: 18px;
	position: absolute;
	color: White;
	top: 15px;
	left: 290px;
	text-align: center;
}
#pas{
	width: 1290px;
	height: 20px;
	font-size: 12px;
	color: green;
	position: absolute;
	left: 25px;
	top: 1383px;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	}	